[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: HEADS UP: NT/MSVC5 dependencies

At 03:28 PM 3/17/00 +0300, Mitya Kovalev wrote:
>> Also, due to recent changes to thr_nt.c, the threading support
>> is now dependent upon an NT4/WIN2000 system call.  Thoughts
>> on how to implement lthread compatible conditions on Win9x
>> welcomed.
>does this mean that most recent slapd won't compile/work on Win9x at

No, it just means that on win9x slapd will be single threaded.
Has it ever worked on win9x?

>one more reason to try to work out some configuration script for

I can resolve the with NT threads or not issue without a script.
But a configure script is still very much needed otherwise.